Subject: Re: [PATCH 0/3] Make git more user-friendly during a merge conflict

From: Junio C Hamano <[email-masked]>
Date: Wed, 19 Mar 2014 15:30:26 -0700

Andrew Wong <[email-masked]> writes:

> On Mon, Mar 17, 2014 at 7:04 PM, Junio C Hamano <[email-masked]> wrote:
>> Has this series been tested with existing test suite? ...
> I tested it during RFC, but missed it when I sent it as patch.
> ...
> I'll fix the problem. Sorry about that.

Thanks.  Will hold onto the topic branch lest I forget, but will
keep it out of 'pu' in the meantime.